
.responsive-iframe {
	padding: 56.25% 0px 0px; position: relative;
    margin-bottom: 1.666em; // should match standard paragraph bottom margin
	iframe {
		position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;
	}

	h2 + &, h3 + &, h4 + & {
		margin-top: 1.666em;
	}
}